Exodus 7.10

Data Fields
ex_set_specs Struct Reference
Structures used by external API functions.

`#include <exodusII.h>`

## Data Fields
void_int * | sets_ids
void_int * | num_entries_per_set
void_int * | num_dist_per_set
void_int * | sets_entry_index
void_int * | sets_dist_index
void_int * | sets_entry_list
void_int * | sets_extra_list
void * | sets_dist_fact

## Detailed Description

Examples:
  /test/MakeTestData.c, /test/testrd-long-name.c, /test/testrd-nsided.c, /test/testrd.c, /test/testrd1.c, /test/testrd_nc.c, /test/testrd_ss.c, /test/testrdd.c, /test/testwt1.c, /test/testwt_clb.c, /test/testwt_nossnsdf.c, /test/testwt_ss.c, and /test/testwtm.c.

## Field Documentation

## ◆ num_dist_per_set

void_int* ex_set_specs::num_dist_per_set

Examples:
  /test/MakeTestData.c, /test/testrd-long-name.c, /test/testrd-nsided.c, /test/testrd.c, /test/testrd1.c, /test/testrd_nc.c, /test/testrd_ss.c, /test/testrdd.c, /test/testwt1.c, /test/testwt_clb.c, /test/testwt_nossnsdf.c, /test/testwt_ss.c, and /test/testwtm.c.

## ◆ num_entries_per_set

void_int* ex_set_specs::num_entries_per_set

Examples:
  /test/MakeTestData.c, /test/testrd-long-name.c, /test/testrd-nsided.c, /test/testrd.c, /test/testrd1.c, /test/testrd_nc.c, /test/testrd_ss.c, /test/testrdd.c, /test/testwt1.c, /test/testwt_clb.c, /test/testwt_nossnsdf.c, /test/testwt_ss.c, and /test/testwtm.c.

## ◆ sets_dist_fact

void* ex_set_specs::sets_dist_fact

Examples:
  /test/MakeTestData.c, /test/testrd-long-name.c, /test/testrd-nsided.c, /test/testrd.c, /test/testrd1.c, /test/testrd_nc.c, /test/testrd_ss.c, /test/testrdd.c, /test/testwt1.c, /test/testwt_clb.c, /test/testwt_nossnsdf.c, /test/testwt_ss.c, and /test/testwtm.c.

## ◆ sets_dist_index

void_int* ex_set_specs::sets_dist_index

Examples:
  /test/MakeTestData.c, /test/testrd-long-name.c, /test/testrd-nsided.c, /test/testrd.c, /test/testrd1.c, /test/testrd_nc.c, /test/testrd_ss.c, /test/testrdd.c, /test/testwt1.c, /test/testwt_clb.c, /test/testwt_nossnsdf.c, /test/testwt_ss.c, and /test/testwtm.c.

## ◆ sets_entry_index

void_int* ex_set_specs::sets_entry_index

Examples:
  /test/MakeTestData.c, /test/testrd-long-name.c, /test/testrd-nsided.c, /test/testrd.c, /test/testrd1.c, /test/testrd_nc.c, /test/testrd_ss.c, /test/testrdd.c, /test/testwt1.c, /test/testwt_clb.c, /test/testwt_nossnsdf.c, /test/testwt_ss.c, and /test/testwtm.c.

## ◆ sets_entry_list

void_int* ex_set_specs::sets_entry_list

Examples:
  /test/MakeTestData.c, /test/testrd-long-name.c, /test/testrd-nsided.c, /test/testrd.c, /test/testrd1.c, /test/testrd_nc.c, /test/testrd_ss.c, /test/testrdd.c, /test/testwt1.c, /test/testwt_clb.c, /test/testwt_nossnsdf.c, /test/testwt_ss.c, and /test/testwtm.c.

## ◆ sets_extra_list

void_int* ex_set_specs::sets_extra_list

Examples:
  /test/MakeTestData.c, /test/testrd-long-name.c, /test/testrd-nsided.c, /test/testrd.c, /test/testrd1.c, /test/testrd_nc.c, /test/testrd_ss.c, /test/testrdd.c, /test/testwt1.c, /test/testwt_clb.c, /test/testwt_nossnsdf.c, /test/testwt_ss.c, and /test/testwtm.c.

## ◆ sets_ids

void_int* ex_set_specs::sets_ids

Examples:
  /test/MakeTestData.c, /test/testrd-long-name.c, /test/testrd-nsided.c, /test/testrd.c, /test/testrd1.c, /test/testrd_nc.c, /test/testrd_ss.c, /test/testrdd.c, /test/testwt1.c, /test/testwt_clb.c, /test/testwt_nossnsdf.c, /test/testwt_ss.c, and /test/testwtm.c.

The documentation for this struct was generated from the following file:

- include/exodusII.h